body {
  font-family: "Meiryo", sans-serif;
  background: #FFFFFF;
}

a {
  color: #37a000;
  -webkit-transition: 0.5s, ease;
  -o-transition: 0.5s, ease;
}

a:hover {
  text-decoration: none;
  color: #37a000;
}

h1, h2, h3, h4, h5, h6 {
  color: #666;
  font-family: "Rounded Mplus 1c", "Meiryo", sans-serif;
  font-weight: bold;
  margin: 0;
  padding: 0;
}

h1{
  font-size: 40px;
  text-align: center;
  margin-bottom: 0.5em;
}

h2{
  font-size: 32px;
  text-align: center;
  margin-bottom: 0.5em;
  color: #37a000;
}

h3{
  font-size: 24px;
  margin-bottom: 0.5em;
}

h3:after{
  content:url(../images/nemurineko50px.png);
  margin-left: 10px;
  position: baseline;
}

h4{
  font-size: 16px;
  margin-bottom: 0.5em;
}

h5{
  color: #FFF;
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 15px;
}

h5:before{
  content:url(../images/star.png);
  padding-right: 5px;
  position: baseline;
}

p, ul, ol {
	margin: 0;
	padding: 0;
	line-height: 1.5;
	font-size: 16px;
	color: #222222;
	text-align: justify;
	margin-bottom: 2em;
}

#footer li{
  font-size: 14px;
  font-weight: 400;
}

.main {
	min-height: 560px;
	padding-top: 30px;
}

.mainmsg{
  margin-top:-90px;
}

p.maincopy{
  text-align: center;
}

p.categorytitle{
  text-align: center;
}

p.book{
  overflow: hidden;
}

section{
  padding: 10px 0;
}

section:last-child{
  margin-bottom: 50px;
}

article{
  overflow: hidden;
}

.pickup{
  clear: both;
}


figure {
	display:inline-block;
	float: right;
}

figure-img {
	margin-bottom:.5rem;
	line-height:1;
}
figure-caption {
	font-size:90%;
	color:#636c72;
}
img-fluid {
	max-width:100%;
	height:auto
}
img.category {
  text-align: center;
  margin-bottom: 2em;
}

::-webkit-selection {
  color: #fcfcfc;
  background: #37a000;
}

::-moz-selection {
  color: #fcfcfc;
  background: #37a000;
}

::selection {
  color: #fcfcfc;
  background: #37a000;
}

#header {
  position: relative;
  margin-bottom: 0;
  z-index: 9999999;
}

.stuck {
  position: fixed !important;
  top: 0 !important;
  -webkit-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.05);
  -ms-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.05);
  -o-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.05);
  box-shadow: 0 2px 2px rgba(0, 0, 0, 0.05);
}

.header-top {
  padding: 10px 0;
  background: #37a000;
}
.header-top .link a {
  margin-left: 10px;
  color: rgba(255, 255, 255, 0.7);
}
.header-top .link a:first-child {
  margin-left: 0;
}
.header-top .link a:hover {
  color: white !important;
}
@media screen and (max-width: 768px) {
  .header-top .link {
    text-align: center;
  }
}
.header-top .social a {
  color: rgba(255, 255, 255, 0.7);
  margin-right: 15px;
  position: relative;
  -webkit-transition: 0.5s, ease-in-out;
  -o-transition: 0.5s, ease-in-out;
  transition: 0.5s, ease-in-out;
}
.header-top .social a:last-child {
  margin-right: 0;
}
.header-top .social a:hover, .header-top .social a:focus, .header-top .social a:active {
  text-decoration: none;
  color: white !important;
}
.header-top .social a:hover i, .header-top .social a:focus i, .header-top .social a:active i {
  -webkit-transform: scale(1.2);
  -moz-transform: scale(1.2);
  -ms-transform: scale(1.2);
  -o-transform: scale(1.2);
  transform: scale(1.2);
}
@media screen and (max-width: 768px) {
  .header-top .social {
    text-align: center !important;
  }
}

.cover,
.hero {
  width: 100vw;
  height: 100vh;
}
@media screen and (max-width: 768px) {
  .cover,
  .hero {
    height: 700px;
  }
}
.cover.hero-2,
.hero.hero-2 {
  height: 600px;
}
.cover.hero-2 .overlay,
.hero.hero-2 .overlay {
  position: absolute !important;
  width: 100%;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  z-index: 1;
  background: rgba(0, 0, 0, 0.2);
}

.overlay {
  position: absolute !important;
  width: 100%;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}

.cover {
  background-size: cover;
  position: relative;
}
@media screen and (max-width: 768px) {
  .cover {
    height: inherit;
    padding: 3em 0;
  }
}
.cover .btn {
  padding: 1em 2em;
  opacity: .9;
}
.cover.cover_2 {
  height: 600px;
}
@media screen and (max-width: 768px) {
  .cover.cover_2 {
    heifght: inherit;
    padding: 3em 0;
  }
}
.cover .desc {
  top: 40%;
  position: absolute;
  width: 100%;
  margin-top: -80px;
  z-index: 2;
  color: #fff;
}
@media screen and (max-width: 768px) {
  .cover .desc {
    padding-left: 15px;
    padding-right: 15px;
  }
}
.cover .desc h2 {
  color: #fff;
  margin-bottom: 10px;
  font-weight: 300 !important;
  text-shadow:1px 1px 3px #999999;
}
.cover .desc h2 strong {
  font-weight: 700;
}
.cover .desc p {
  display: block;
  margin-bottom: 30px;
  letter-spacing: 1px;
  color: #fff;
  font-weight: bold;
  text-shadow:1px 1px 3px #999999;
}
.cover .desc p a {
  color: #fff;
}
.cover .desc p a:hover, .cover .desc p a:focus {
  color: #fff !important;
}
.cover .desc p a:hover.btn, .cover .desc p a:focus.btn {
  border: 2px solid #fff !important;
  background: transparent !important;
}
.cover .desc p a.site-name {
  padding-bottom: 2px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.7);
}

/* Superfish Override Menu */
.sf-menu {
  margin: 7px 0 0 0 !important;
}

.sf-menu {
  float: right;
}

.sf-menu ul {
  box-shadow: none;
  border: transparent;
  min-width: 12em;
  *width: 12em;
}

.sf-menu a {
  color: rgba(0, 0, 0, 0.5);
  padding: 0.75em 1em !important;
  font-weight: normal;
  border-left: none;
  border-top: none;
  text-decoration: none;
  zoom: 1;
  border-bottom: none !important;
}
.sf-menu a:hover, .sf-menu a:focus {
  color: #37a000 !important;
}

.sf-menu li.active a:hover, .sf-menu li.active a:focus {
  color: #37a000;
}

.sf-menu li,
.sf-menu ul li,
.sf-menu ul ul li,
.sf-menu li:hover,
.sf-menu li.sfHover {
  background: transparent;
}

.sf-menu ul li a,
.sf-menu ul ul li a {
  text-transform: none;
  padding: 0.2em 1em !important;
  letter-spacing: 1px;
}

.sf-menu li:hover a,
.sf-menu li.sfHover a,
.sf-menu ul li:hover a,
.sf-menu ul li.sfHover a,
.sf-menu li.active a {
  color: #37a000;
}

.sf-menu ul li:hover,
.sf-menu ul li.sfHover {
  background: transparent;
}

.sf-menu ul li {
  background: transparent;
}

.sf-arrows .sf-with-ul {
  padding-right: 2.5em;
  *padding-right: 1em;
}

.sf-arrows .sf-with-ul:after {
  content: '';
  position: absolute;
  top: 50%;
  right: 1em;
  margin-top: -3px;
  height: 0;
  width: 0;
  border: 5px solid transparent;
  border-top-color: #ccc;
}

.sf-arrows > li > .sf-with-ul:focus:after,
.sf-arrows > li:hover > .sf-with-ul:after,
.sf-arrows > .sfHover > .sf-with-ul:after {
  border-top-color: #ccc;
}

.sf-arrows ul .sf-with-ul:after {
  margin-top: -5px;
  margin-right: -3px;
  border-color: transparent;
  border-left-color: #ccc;
}

.sf-arrows ul li > .sf-with-ul:focus:after,
.sf-arrows ul li:hover > .sf-with-ul:after,
.sf-arrows ul .sfHover > .sf-with-ul:after {
  border-left-color: #ccc;
}

#logo {
	color: #37a000;
	font-family: "Rounded Mplus 1c", "Meiryo", sans-serif;
	font-weight: bold;  
}
#logo a {
  color: #37a000;
}
#logo a:hover, #logo a:focus {
  color: #37a000 !important;
}
.econ {
	color: #37a000;
	font-family: "Rounded Mplus 1c", "Meiryo", sans-serif;
	font-weight: bold;  
}
.econ a {
  color: #37a000;
}
.econ a:hover, #logo a:focus {
  color: #37a000 !important;
}
.section-gray {
	padding: 50px 0;
	margin-bottom: 50px;
	background-color: #f4f7ed;
}
.service {
  background: #37a000;
  background: #fff;
  padding: 40px 20px 20px 20px;
  margin-bottom: 30px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.service:hover, .service:focus, .service:active {
  -webkit-box-shadow: 0px 10px 20px -12px rgba(0, 0, 0, 0.18);
  -moz-box-shadow: 0px 10px 20px -12px rgba(0, 0, 0, 0.18);
  box-shadow: 0px 10px 20px -12px rgba(0, 0, 0, 0.18);
}
.service span {
  margin-bottom: 30px;
  display: block;
  width: 100%;
}

.feature-left {
  float: left;
  width: 100%;
  margin-bottom: 40px;
  position: relative;
}

#portfolio {
  padding: 7em 0;
  min-height: 500px;
}
@media screen and (max-width: 768px) {
  #portfolio {
    padding: 3em 0;
  }
}

#portfolio-list {
  flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  position: relative;
  float: left;
  padding: 0;
  margin: 0;
  width: 100%;
}
#portfolio-list li {
  display: block;
  padding: 0;
  margin: 0 0 10px 1%;
  list-style: none;
  min-height: 400px;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  float: left;
  clear: left;
  position: relative;
}
@media screen and (max-width: 480px) {
  #portfolio-list li {
    margin-left: 0;
  }
}
#portfolio-list li a {
  min-height: 400px;
  padding: 2em;
  position: relative;
  width: 100%;
  display: block;
}
#portfolio-list li a:before {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  content: "";
  z-index: 80;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
  background: transparent;
}
#portfolio-list li a:hover:before {
  background: rgba(0, 0, 0, 0.5);
}
#portfolio-list li a .case-studies-summary {
  width: auto;
  bottom: 2em;
  left: 2em;
  right: 2em;
  position: absolute;
  z-index: 100;
}
@media screen and (max-width: 768px) {
  #portfolio-list li a .case-studies-summary {
    bottom: 1em;
    left: 1em;
    right: 1em;
  }
}
#portfolio-list li a .case-studies-summary span {
  text-transform: uppercase;
  letter-spacing: 2px;
  color: rgba(255, 255, 255, 0.7);
}
#portfolio-list li a .case-studies-summary h2 {
  color: #fff;
  margin-bottom: 0;
}

#portfolio-list li.two-third {
  width: 65.6%;
}
@media screen and (max-width: 768px) {
  #portfolio-list li.two-third {
    width: 49%;
  }
}
@media screen and (max-width: 480px) {
  #portfolio-list li.two-third {
    width: 100%;
  }
}
#portfolio-list li.one-third {
  width: 32.3%;
}
@media screen and (max-width: 768px) {
  #portfolio-list li.one-third {
    width: 49%;
  }
}
@media screen and (max-width: 480px) {
  #portfolio-list li.one-third {
    width: 100%;
  }
}
#portfolio-list li.one-half {
  width: 49%;
}
@media screen and (max-width: 480px) {
  #portfolio-list li.one-half {
    width: 100%;
  }
}

#features {
  padding: 50px 0;
}
#features .feature-left {
  margin-bottom: 40px;
}
@media screen and (max-width: 992px) {
  #features .feature-left {
    margin-bottom: 30px;
  }
}
#features .feature-left .icon i {
  color: #d9d9d9 !important;
}
#features .feature-left .icon {
  float: left;
  text-align: center;
  width: 15%;
}
@media screen and (max-width: 992px) {
  #features .feature-left .icon {
    width: 10%;
  }
}
@media screen and (max-width: 768px) {
  #features .feature-left .icon {
    width: 15%;
  }
}
#features .feature-left .feature-copy {
  float: right;
  width: 80%;
}
@media screen and (max-width: 992px) {
  #features .feature-left .feature-copy {
    width: 90%;
  }
}
@media screen and (max-width: 768px) {
  #features .feature-left .feature-copy {
    width: 85%;
  }
}
@media screen and (max-width: 480px) {
  #features .feature-left .feature-copy {
    width: 80%;
  }
}
#features .feature-left p:last-child {
  margin-bottom: 0;
}

#services, #about, #contact {
  padding: 7em 0;
}
@media screen and (max-width: 768px) {
  #services, #about, #contact {
    padding: 4em 0;
  }
}

#services .number:before {
  position: absolute;
  content: "";
  width: 100%;
  height: 3px;
  top: 0;
  left: 0;
  background: #37a000;
}
#services .icon {
  margin-bottom: 30px;
  margin-top: 50px;
  position: relative;
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *display: inline;
}
@media screen and (max-width: 768px) {
  #services .icon {
    margin-top: 0px;
    float: none;
  }
}
#services .icon i {
  font-size: 200px;
  color: #37a000;
}
@media screen and (max-width: 768px) {
  #services .icon i {
    font-size: 100px;
  }
}

#contact .contact-info {
  margin: 0;
  padding: 0;
}
#contact .contact-info li {
  list-style: none;
  margin: 0 0 20px 0;
  position: relative;
  padding-left: 40px;
}
#contact .contact-info li i {
  position: absolute;
  top: .3em;
  left: 0;
  color: rgba(0, 0, 0, 0.3);
}
#contact .contact-info li a {
  font-weight: 400 !important;
  color: rgba(0, 0, 0, 0.3);
}
#contact .form-control {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -ms-box-shadow: none;
  -o-box-shadow: none;
  box-shadow: none;
  border: none;
  border: 1px solid rgba(0, 0, 0, 0.1);
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  border-radius: 0px;
}
#contact .form-control:focus, #contact .form-control:active {
  border-bottom: 1px solid rgba(0, 0, 0, 0.5);
}
#contact input[type="text"] {
  height: 50px;
}
#contact .form-group {
  margin-bottom: 30px;
}

#googlesearch{
  display:block;
  margin: 0 auto;
  margin-bottom:50px;
  opacity:0.7;
}

.products {
  position: relative;
  background: #fff;
  padding: 25px;
  border-radius: 5px;
  margin-bottom: 30px;
}
@media screen and (max-width: 768px) {
  .testimonial, .products {
    border-right: 0;
    margin-bottom: 80px;
  }
}

.category {
  position: relative;
  top: 0px;
  background-size: cover;
  margin-bottom: 20px;
  width: 150px;
  height: 150px;
  border: 3px solid #FFF;
  box-shadow: 3px 3px 10px #999;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
}
.testimonial > div, .products > div {
  padding: 30px 30px 0 30px;
}
.testimonial > div h3, .products > div h3 {
  margin-bottom: 0;
  color: #37a000;
}
.testimonial > div .position, .products > div .position {
  color: #d9d9d9;
  margin-bottom: 30px;
}
.detail {
  padding: 0;
  margin-bottom: 20px;
  line-height: 1.5;
  text-align: justify;
}
#map {
  width: 100%;
  height: 500px;
  position: relative;
}
@media screen and (max-width: 768px) {
  #map {
    height: 200px;
  }
}

.social-icons > a {
  padding: 4px 10px;
}

#footer {
  background: #37a000;
  padding: 30px 0 30px;
}
#footer p {
  text-align: center;
  color: white;
  font-family: "Rounded Mplus 1c", "Meiryo", sans-serif;
}
#footer p a {
  color: rgba(255, 255, 255, 0.5);
}
#footer p a:hover, #footer p a:active, #footer p a:focus {
  color: rgba(255, 255, 255, 0.9) !important;
}
#footer .footer-link {
  padding-bottom: 30px;
}
#footer .footer-link h4 {
  color: #fff;
  font-size: 18px;
  font-weight: 300;
  margin-bottom: 15px;
}
#footer .footer-link li, #footer .footer-link ul {
  padding: 0;
  margin: 0;
}
#footer .footer-link li {
  list-style: none;
  margin-bottom: 15px;
  line-height: 1.3;
}
#footer .footer-link li a {
  color: rgba(255, 255, 255, 0.5);
}
#footer .footer-link li a:hover, #footer .footer-link li a:active, #footer .footer-link li a:focus {
  color: #fff !important;
}

form{
 text-align: center;
 padding: 10px;
 margin: 10px;
}

.js .animate-box {
  opacity: 0;
}

#wrapper {
  overflow-x: hidden;
  position: relative;
}

.offcanvas {
  overflow: hidden;
}
.offcanvas #wrapper {
  overflow: hidden !important;
}

#page {
  position: relative;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
.offcanvas #page {
  -moz-transform: translateX(-240px);
  -webkit-transform: translateX(-240px);
  -ms-transform: translateX(-240px);
  -o-transform: translateX(-240px);
  transform: translateX(-240px);
}

@media sc